//By Mogcid
onEvent('recipes', event => {
    //Osmium Essence
    event.shaped('4x mekanism:ingot_osmium', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:osmium_essence',
    })
     //Lead Essence
     event.shaped('4x thermal:lead_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:lead_essence',
    })
    //uranium Essence
    event.shaped('4x immersiveengineering:ingot_uranium', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:uranium_essence',
    })
    //Tin Essence
    event.shaped('4x thermal:tin_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:tin_essence',
    })
    //Silver Essence
    event.shaped('4x thermal:silver_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:silver_essence',
    })
    //Silver Essence
    event.shaped('4x thermal:silver_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:silver_essence',
    })
    //Nickel Essence
    event.shaped('4x thermal:nickel_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:nickel_essence',
    })
    //Aluminum Essence
    event.remove({output: 'mysticalagriculture:aluminum_essence'})
    event.shaped('4x immersiveengineering:ingot_aluminum', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:aluminum_essence',
    })
     //Copper Essence
    event.remove({output: 'mysticalagriculture:copper_essence'})
    event.shaped('4x thermal:copper_ingot', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:copper_essence',
    })
    //Steel Essence
    event.remove({output: 'mysticalagriculture:steel_essence'})
    event.shaped('4x immersiveengineering:ingot_steel', [
      'aaa',
      'a a',
      'aaa'
    ], {
      a: 'mysticalagriculture:steel_essence',
    })
})